WordPress Theme Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
Centum 2015-02-11 WordPress Slider Revolution Local File Disclosure
construct 2015-02-11 WordPress Slider Revolution Local File Disclosure
Centum 2015-02-11 WordPress Slider Revolution Local File Disclosure
construct 2015-02-11 WordPress Slider Revolution Local File Disclosure
sidepane 2014-08-01 Sidepane - themify-ajax.php File Upload Arbitrary Code Ex...
silverorchid 2014-08-01 silverOrchid <= 1.5.0 - XSS
simfo 2014-08-01 Simfo - themify-ajax.php File Upload Arbitrary Code Execu...
simplebalance 2014-08-01 Simple Balance <= 2.2.1 - index.php s Parameter XSS
simplecart 2015-04-02 SimpleCart - File Upload & Execution
simpledark 2014-08-01 SimpleDark 1.2.10 - 's' Parameter Cross Site Scripting
colorbold 2014-08-01 Site5 Wordpress Themes Email Spoofing
pont 2015-06-26 Multiple Themes - Privilige Escalation
sixtees 2014-08-01 Sixtees - Shell Upload
slash-wp 2014-08-01 Slash WP - FPD, XSS & CS vulnerabilities
slide 2014-08-01 Slide - themify-ajax.php File Upload Arbitrary Code Execu...
cardealer 2015-05-15 ThemeMakers Themes - Information Disclosure
smartstart 2014-08-01 Smart Start - VideoJS Cross-Site Scripting
soundpress 2019-10-09 SoundPress < 3.0.0 - Cross-Site Scripting (XSS)
source 2014-08-01 Source - VideoJS Cross-Site Scripting
sparky 2014-08-01 Sparky - Unspecified XSS
specialist 2014-08-01 Specialist - Templatic Theme CSRF File Upload
studiozen 2014-08-01 Studio Zen - Multiple Script Direct Request Path Disclosure
suco 2014-08-01 Suco - themify-ajax.php File Upload Arbitrary Code Execution
superlist 2019-12-02 Superlist <= 2.9.2 - Stored Cross-Site Scripting (XSS)